.indentmenu{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13;
float: left;
color:#000000; /*text color*/
padding: 5px 20px;
text-decoration: none;
background:url(images/bg-5_03.gif);
border:1px solid #75B6D9;
padding:5px 81px 5px 82px;
}
.indentmenu ul li a:hover
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13;
text-decoration:none;
color:#E6F5F7;
}

#graph a.selected
{
background:url(images/bg_4new.jpg) repeat;
border:none;
color:#0000FF;
}
#adv a.selected
{
background:url(images/bg_4new.jpg) repeat;
border:none;
color:#0000FF;

}

#spec a.selected
{
background:url(images/bg_4new.jpg) repeat;
border:none;
color:#0000FF;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;

}

.tabcontent{
padding-left:6px;
display:block;
}

@media print {
.tabcontent {
display:block !important;
}
}
.specification
{
margin-top:20px;

}
.specification td
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#003333;
padding-left:20px;
}
.border
{
background:#F0F0F0;
}
.border td
{
border:1px solid #CCCCCC;
background:#FFFFFF;
}
.advantage td
{
padding:10px;
line-height:20px;
text-align:left;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#003333;
border-bottom:1px dashed #BFBFBF;
}